body {
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  font-size: 18px;
  color: #595959;
  padding: 1.5rem 10% 0;
  background-color: var(--grayish);
}

:root {
  --aqua: #76cdd8;
  --greenish: #20b2aa;
  --grayish: #dbe3e4;
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
.flex {
  position: relative;
  display: flex;
  flex-wrap: wrap;
}
.aqua-bg {
  background-color: var(--aqua) !important;
}
.white-text {
  color: #fff !important;
}

.black-color {
  color: #000;
}
.column {
  display: flex;
  flex-direction: column;
}
.link {
  color: cornflowerblue;
  cursor: pointer;
}
.link:hover {
  text-decoration: underline;
}
button {
  cursor: pointer;
  display: block;
  color: #fff;
  padding: 0.75rem 2rem;
  border: none;
  background-color: var(--greenish);
  text-transform: uppercase;
}
/* 3 */
button:hover {
  background-color: rgb(118, 205, 216);
}
#bars::after {
  content: "";
  display: block;
  width: 100%;
  background-color: var(--grayish);
  height: 1.5rem;
}
#bars section {
  flex: 1 0 50%;
  min-width: 300px;
  min-height: 300px;
  padding: 3rem;

  position: relative;
  overflow: hidden;

  background-color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}
#bars section:hover {
  color: var(--aqua) !important;
}
#bars section:not(:nth-child(5)):nth-child(odd):hover::before {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  border: 40px solid var(--aqua);
  border-bottom-color: transparent;
  border-right-color: transparent;
}
#bars section:nth-child(even):hover::before {
  position: absolute;
  top: 0;
  right: 0;
  content: "";
  border: 40px solid var(--aqua);
  border-bottom-color: transparent;
  border-left-color: transparent;
}
#bars section h1 {
  font-size: 44px;
}
#bars section .quotes {
  font-style: italic;
}
#bars section h3 {
  color: var(--aqua);
}
#bars section h3 + p {
  font-size: 14px;
  margin-block: 1.5rem;
}
#game-img-container {
  padding: 1rem !important;
}
#game-img {
  background-size: cover;
  background-position: center;
  background-image: url("../img/image-04.jpg");
  background-repeat: no-repeat;

  border-radius: 50%;
  width: 220px;
  height: 220px;
  margin-bottom: 1rem;
}
#bars section:nth-child(5) {
  cursor: pointer;
  position: relative;
  z-index: 1;
  background-size: cover;
  background-image: url("../img/image-01.jpg");
}
/* 4 */
#bars section:nth-child(5):hover {
  transform: scale(1.2);
}
#second {
  min-height: 400px;
  background-color: #fff;
}
#second::after {
  content: "";
  display: block;
  width: 100%;
  background-color: var(--grayish);
  height: 1.5rem;
}
#second__left {
  flex: 3 0 400px;

  padding: 3rem;
}

#second__left h3 {
  color: var(--aqua);
  padding-bottom: 0.75rem;
}
#second__left p {
  margin-block: 0.75rem;
}
#second__left button {
  margin-left: auto;
}
#second__right {
  position: relative;
  z-index: 1;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url("../img/image-02.jpg");
  flex: 1 0 300px;
}
/* 5 */
#second__right:hover {
  cursor: pointer;
  transform: scale(1.2);
}
#third {
  /* justify-content: space-between; */
  background-color: #fff;
}
#third::after {
  content: "";
  display: block;
  width: 100%;
  background-color: var(--grayish);
  height: 1.5rem;
}
#third section {
  flex: 1 0 275px;
  min-height: 500px;
  max-width: 350px;
}
#third__image {
  margin-left: 0 !important;
  background-image: url("../img/image-03.jpg");
  background-size: cover;
  background-repeat: no-repeat;
}
/* 6 */
#third__image:hover {
  transform: scale(1.2);
  cursor: pointer;
}
.card-header {
  background-color: var(--greenish);
  padding: 1.25rem;
  text-align: center;
  color: #fff;
}
.card {
  margin: 2rem 1rem;
}
.card:hover {
  box-shadow: 0 0 0 0.2rem #24d4d4;
}
.card-header h3 {
  font-weight: normal;
}
.card-header p {
  margin-top: 0.5rem;
  font-size: small;
}
.card-body {
  height: 100%;
  padding: 2rem;
  border: 1px solid var(--greenish);
}
.card-body p {
  margin-block: 0.75rem;
}
.card-body button {
  margin: auto;
  margin-top: 1.75rem;
}
.card-body button:hover {
  background-color: #24d4d4;
}
#advanced-plan:hover {
  margin-block: 1rem;
}
#advanced-plan .card-body p:last-child {
  font-size: small;
  color: #21b2c4;
  font-weight: bold;
  text-align: center;
  margin-bottom: 1rem;
  display: none;
}
#advanced-plan:hover .card-body p:last-child {
  display: block;
}
#fourth header {
  background-color: #26dcd3;
  padding: 3rem 20%;
  color: #fff;
}
#fourth header h2 {
  position: relative;
  top: -1rem;
}

#fourth main {
  background-color: var(--grayish);
  height: 400px;
}
#fourth form {
  position: relative;
  top: -1.75rem;
  z-index: 1;

  width: 75vw;
  padding: 4rem;
  padding-right: 3.5rem;
  margin: auto;

  background-color: #fff;
  color: #595959;
  font-size: 20px;
}
/* 6 */
form input:focus,
form textarea:focus,
form select:focus {
  border-color: #24d4d4;
  box-shadow: 0 0 0 0.2rem #24d4d4;
}
form * {
  font-size: inherit;
}
form::placeholder,
form select {
  color: inherit;
}
form .flex .column,
form .flex .textarea {
  flex: 0 0 50%;
  align-self: flex-start;
  padding-inline: 1.25rem;
  position: relative;
}
form .column * {
  margin-block: 0.5rem;
  padding: 0.75rem;
}
.textarea .reset {
  position: absolute;
  bottom: 1.75rem;
  right: 2rem;
}
.reset button {
  transform: rotate(90deg);
  margin: 0;
  line-height: 1;
  border-radius: 50%;
  position: relative;
  padding: 0.25rem;
}
.reset button::before {
  transform: rotate(-90deg);
  line-height: 1;
  top: -0.5rem;
  font-family: monospace;
  cursor: default;
  right: 1rem;
  content: "!";
  font-size: 18px;
  border-radius: 50%;
  background-color: yellow;
  border: 1.5px solid #fff;
  position: absolute;
  padding: 0.05rem 0.35rem;
}
form input,
form textarea {
  border: 1px solid var(--grayish);
}
form .column *:first-child {
  margin-top: 0;
}
form button {
  margin-top: 2rem;
  align-self: center;
}
form textarea {
  font-family: inherit;
  position: relative;
  padding: 1rem 1.25rem;
  resize: vertical;
  width: 100%;
  min-height: 120px;
  height: 180px;
  max-height: 240px;
}

#fourth footer {
  color: #fff;
  background-color: #14746f;
  height: 300px;
  padding: 3rem 25%;
  display: flex;
  justify-content: space-between;
}
#fourth footer > div {
  position: relative;
  top: 3rem;
}
#fourth .left-info p {
  font-size: smaller;
}
#fourth .left-info h3 {
  margin-bottom: 0.75rem;
}
#fourth .right-info p {
  font-size: smaller;
  margin-block: 0.25rem;
}
#fourth::after {
  content: "Copyright © 2020 Your Company Name";
  display: block;
  text-align: center;
  background-color: var(--grayish);
  padding-block: 1.5rem;
}
@media screen and (max-width: 768px) {
  body {
    padding-inline: 0;
  }
  #third > section {
    margin: auto;
  }
  #third__image {
    margin-left: auto !important;
  }
}
